DIV.brightcovePlayerContainer {
	OVERFLOW: hidden; WIDTH: 990px; POSITION: relative
}
.brightcovePlayerContainer A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.brightcovePlayerContainer A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.brightcovePlayerContainer A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.brightcovePlayerContainer A:hover {
	TEXT-DECORATION: none
}
DIV.bc_playerTabContainer {
	BACKGROUND: url(../img/clientdesign/bg_brightcove_menu.png) #f1f1f1 no-repeat left top; MARGIN: 10px 0px 0px; LINE-HEIGHT: 24px; POSITION: relative; HEIGHT: 24px; TEXT-ALIGN: center
}
DIV.bc_playerTab {
	PADDING-RIGHT: 7px; DISPLAY: inline; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.bc_playerTab A {
	FONT-WEIGHT: 700; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV.bc_playerTab A:hover {
	COLOR: #e1002a! important
}
DIV.bc_player {
	MARGIN: 0px auto; WIDTH: 960px; POSITION: relative; TOP: 10px; HEIGHT: 526px; TEXT-ALIGN: center
}
#bc_adOverlay {
	Z-INDEX: -1; FILTER: alpha(opacity=80); LEFT: 493px; WIDTH: 505px; POSITION: absolute; TOP: 71px; HEIGHT: 522px; BACKGROUND-COLOR: #ffffff; opacity: 0.80; -moz-opacity: 0.80
}
#bc_adContainer {
	Z-INDEX: -1; LEFT: 600px; WIDTH: 300px; POSITION: absolute; TOP: 167px; HEIGHT: 250px; BACKGROUND-COLOR: #000000
}
#bc_ad_728x90 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 120px; PADDING-BOTTOM: 10px; WIDTH: 728px; PADDING-TOP: 0px; POSITION: relative; TOP: 20px
}
#bc_ad_728x90 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.idBcStandardBox #bc_widget {
	WIDTH: 300px
}
.idBcStandardBox #bc_widget H6 {
	MARGIN: 0px 0px 5px
}
.idBcStandardBox #bc_widget H5 {
	DISPLAY: inline; FONT-WEIGHT: 700; FONT-SIZE: 12px; FLOAT: right; MARGIN: 0px; CURSOR: pointer; COLOR: #e1002a; BORDER-BOTTOM: #e1002a 1px dotted
}
.idBcStandardBox #bc_widget H5:hover {
	BORDER-BOTTOM: #e1002a 1px solid
}
.idBcStandardBox #bc_widget H5 A {
	COLOR: #e1002a
}
.idBcStandardBox #bc_widget H5 A:hover {
	COLOR: #e1002a
}
.idBcStandardBox #bc_preview {
	DISPLAY: block; MARGIN: 0px 0px 5px; OVERFLOW: hidden; WIDTH: 280px; CURSOR: pointer; POSITION: relative; HEIGHT: 224px; BACKGROUND-COLOR: #2b2b2b
}
.idBcStandardBox #bc_widget_preview {
	WIDTH: 280px; HEIGHT: 224px
}
.idBcStandardBox .hover#bc_widget_preview {
	
}
.idBcStandardBox .hover#bc_main_overlay {
	DISPLAY: block; Z-INDEX: 500; BACKGROUND: url(../img/video/rightboxStd/videobox_play_big.png) no-repeat left top; LEFT: 100px; WIDTH: 80px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 70px; HEIGHT: 80px; BORDER-BOTTOM-STYLE: none
}
.idBcStandardBox .nover#bc_main_overlay {
	DISPLAY: none
}
.idBcStandardBox .bc_img_wrap {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 64px
}
.idBcStandardBox .bc_overlay {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 500; BACKGROUND: url(../img/video/rightboxStd/videobox_play_small.png) no-repeat left top; LEFT: 20px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 40px; POSITION: absolute; TOP: 10px; HEIGHT: 40px; BORDER-RIGHT-WIDTH: 0px
}
.idBcStandardBox #bc_widget_force {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_bg.png) repeat-x left top; FLOAT: left; OVERFLOW: hidden; WIDTH: 246px; POSITION: relative; HEIGHT: 130px
}
.idBcStandardBox #bc_widget_force_btn_left {
	FLOAT: left; WIDTH: 17px
}
.idBcStandardBox #bc_widget_force_btn_right {
	FLOAT: left; WIDTH: 17px
}
.idBcStandardBox #bc_widget_ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; WIDTH: 10000px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 130px
}
.idBcStandardBox #bc_widget_ul IMG {
	WIDTH: 80px; CURSOR: pointer; HEIGHT: 60px
}
.idBcStandardBox #bc_widget_ul LI {
	FONT-WEIGHT: 100; FONT-SIZE: 10px; FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; LINE-HEIGHT: 13px; HEIGHT: 126px
}
.idBcStandardBox #bc_widget LI IMG.hover {
	
}
.idBcStandardBox #bc_widget .bc_arrow {
	Z-INDEX: 600; WIDTH: 17px; CURSOR: pointer; POSITION: relative; TOP: 0px; HEIGHT: 68px
}
.idBcStandardBox #bc_widget_arrow_left {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_left.gif) no-repeat left top
}
.idBcStandardBox #bc_widget_arrow_left IMG.bc_disabled {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_left.gif) no-repeat left top
}
.idBcStandardBox .bc_disabled#bc_widget_arrow_left:hover {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_left.gif) no-repeat left top
}
.idBcStandardBox #bc_widget_arrow_right {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_right.gif) no-repeat left top
}
.idBcStandardBox #bc_widget_arrow_right IMG.bc_disabled {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_right.gif) no-repeat left top
}
.idBcStandardBox .bc_disabled#bc_widget_arrow_right:hover {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_right.gif) no-repeat left top
}
.idBcStandardBox #bc_widget_arrow_right:hover {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_right_on.gif) no-repeat left top
}
.idBcStandardBox #bc_widget_arrow_left:hover {
	BACKGROUND: url(../img/video/rightboxStd/videobox_slider_arrow_left_on.gif) no-repeat left top
}
.idBcStandardBox #bc_widget LI {
	MARGIN: 0px 3px 15px 0px
}
.idBcRightBox DIV.bc_widget_rba {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../img/clientdesign/bg_margin_txtlay.png) no-repeat left bottom; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 11px; WIDTH: 0px; PADDING-TOP: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_title {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; OVERFLOW: hidden; LINE-HEIGHT: 16px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px; BORDER-RIGHT-WIDTH: 0px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_title A {
	COLOR: #e1002a; TEXT-DECORATION: none
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_thumb {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; MARGIN-TOP: 10px; LEFT: 0px; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: relative
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_thumb_over {
	BORDER-LEFT-COLOR: #d2d2d2; BORDER-BOTTOM-COLOR: #d2d2d2; BORDER-TOP-COLOR: #d2d2d2; BORDER-RIGHT-COLOR: #d2d2d2
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_thumb IMG.bc_src {
	Z-INDEX: 100; LEFT: 0px; CURSOR: pointer; POSITION: absolute; TOP: 0px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_thumb DIV.bc_overlay {
	Z-INDEX: 101; BACKGROUND: url(../img/video/rightbox/inactive_overlay_large.png) no-repeat center center; LEFT: 0px; CURSOR: pointer; POSITION: absolute; TOP: 0px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_thumb DIV.bc_mainHover {
	BACKGROUND: url(../img/video/rightbox/overlay_large.png) no-repeat center center
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_mainVideo_title {
	FONT-SIZE: 12px; OVERFLOW: hidden; COLOR: #2b2b2b; LINE-HEIGHT: 18px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 36px; TEXT-ALIGN: center
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_arrow_left {
	Z-INDEX: 500; LEFT: 0px; WIDTH: 19px; CURSOR: pointer; POSITION: relative; TOP: 26px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_arrow_right {
	Z-INDEX: 500; LEFT: 0px; WIDTH: 19px; CURSOR: pointer; POSITION: relative; TOP: 7px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_arrow_disabled {
	FILTER: alpha(opacity=25); CURSOR: auto; opacity: .25; -moz-opacity: .25
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 84px; POSITION: relative; TOP: -33px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner {
	WIDTH: 1000px; POSITION: relative
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 80px; PADDING-TOP: 1px; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: relative; HEIGHT: 60px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb_over {
	BORDER-LEFT-COLOR: #d2d2d2; BORDER-BOTTOM-COLOR: #d2d2d2; BORDER-TOP-COLOR: #d2d2d2; BORDER-RIGHT-COLOR: #d2d2d2
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb IMG.bc_src {
	LEFT: 1px; WIDTH: 80px; CURSOR: pointer; POSITION: absolute; TOP: 1px; HEIGHT: 60px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb DIV.bc_overlay {
	LEFT: 1px; WIDTH: 80px; CURSOR: pointer; POSITION: absolute; TOP: 1px; HEIGHT: 60px
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb DIV.bc_smallHover {
	BACKGROUND: url(../img/video/rightbox/overlay_small.png)
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_video_title {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; OVERFLOW: hidden; WIDTH: 84px; COLOR: #2b2b2b; LINE-HEIGHT: 12px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 36px; TEXT-ALIGN: center
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_footer {
	TEXT-ALIGN: right
}
.idBcRightBox DIV.bc_widget_rba DIV.bc_footer A {
	COLOR: #e1002a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.idBcRightBox {
	POSITION: relative
}
.idBcRightBox .id_bc_footer_alt {
	PADDING-RIGHT: 9px; PADDING-LEFT: 1px; FLOAT: right; PADDING-BOTTOM: 1px; MARGIN: -26px 1px 1px; WIDTH: 150px; PADDING-TOP: 1px; POSITION: relative; BACKGROUND-COLOR: #f1f1f1; TEXT-ALIGN: right
}
.idBcRightBox .id_bc_footer_alt A {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #e1002a; BORDER-RIGHT-WIDTH: 0px
}
.idBcListBox DIV.bc_widget_rightboxb {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../img/clientdesign/bg_margin_txtlay.png) no-repeat left bottom; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 300px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.idBcListBox DIV.bc_widget_rightboxb IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: pointer; BORDER-RIGHT-WIDTH: 0px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_header DIV.bc_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 200px; COLOR: #e1002a; PADDING-TOP: 7px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_header IMG.bc_tab_left {
	LEFT: 226px; CURSOR: pointer; POSITION: absolute; TOP: 7px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_header IMG.bc_tab_right {
	LEFT: 259px; CURSOR: pointer; POSITION: absolute; TOP: 7px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video {
	PADDING-RIGHT: 8px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 8px; OVERFLOW: hidden; COLOR: #5c5c5c; LINE-HEIGHT: 13px; PADDING-TOP: 8px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video_over {
	BACKGROUND: #fdd
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 250px; HEIGHT: 13px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video_over DIV.bc_left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 250px; COLOR: #5c5c5c; HEIGHT: 13px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_left SPAN {
	COLOR: #5c5c5c
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_right {
	FLOAT: right; WIDTH: 30px; COLOR: #5c5c5c; TEXT-ALIGN: right
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 76px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta IMG {
	FLOAT: left; MARGIN-RIGHT: 8px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta DIV.bc_data {
	FONT-WEIGHT: normal; FLOAT: right; WIDTH: 194px; HEIGHT: 60px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta DIV.bc_data DIV.bc_desc {
	OVERFLOW: hidden; COLOR: #5c5c5c; LINE-HEIGHT: 14px; HEIGHT: 42px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta DIV.bc_data IMG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 3px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta DIV.bc_data DIV.bc_link {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_one DIV.bc_video DIV.bc_meta DIV.bc_data DIV.bc_link A {
	COLOR: #e1002a; TEXT-DECORATION: none
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two {
	BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden; WIDTH: 300px; POSITION: relative; HEIGHT: 338px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_arrow_left {
	Z-INDEX: 1000; BACKGROUND: url(../img/video/listbox/bc_arrow_left.png); LEFT: 0px; WIDTH: 54px; CURSOR: pointer; POSITION: absolute; TOP: 100px; HEIGHT: 54px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_arrow_right {
	Z-INDEX: 1000; BACKGROUND: url(../img/video/listbox/bc_arrow_right.png); LEFT: 246px; WIDTH: 54px; CURSOR: pointer; POSITION: absolute; TOP: 100px; HEIGHT: 54px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_inner {
	LEFT: 0px; WIDTH: 3000px; POSITION: absolute; TOP: 0px; HEIGHT: 340px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_inner DIV.bc_video {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 30px; WIDTH: 240px; PADDING-TOP: 30px; HEIGHT: 280px; TEXT-ALIGN: center
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_inner DIV.bc_video DIV.bc_title {
	FONT-SIZE: 15px; OVERFLOW: hidden; COLOR: #5c5c5c; LINE-HEIGHT: 17px; PADDING-TOP: 13px; HEIGHT: 68px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_container_two DIV.bc_inner DIV.bc_video DIV.bc_time {
	FONT-SIZE: 13px; COLOR: #bdbdbd; PADDING-TOP: 5px
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_footer {
	PADDING-RIGHT: 5px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; COLOR: #e1002a; PADDING-TOP: 8px; HEIGHT: 22px; TEXT-ALIGN: right
}
.idBcListBox DIV.bc_widget_rightboxb DIV.bc_footer A {
	COLOR: #e1002a; TEXT-DECORATION: none
}
.idBcListBox {
	POSITION: relative
}
.idBcListBox .id_bc_footer_alt {
	PADDING-RIGHT: 9px; PADDING-LEFT: 1px; FLOAT: right; PADDING-BOTTOM: 1px; MARGIN: -22px 1px 1px; WIDTH: 200px; PADDING-TOP: 1px; POSITION: relative; BACKGROUND-COLOR: #f1f1f1; TEXT-ALIGN: right
}
.idBcListBox .id_bc_footer_alt A {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 700; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #e1002a; BORDER-RIGHT-WIDTH: 0px
}
.bc_widget_single {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../img/clientdesign/bg_margin_txtlay.png) no-repeat left bottom; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
#idBoxesWrap .bc_widget_single {
	HEIGHT: 234px! important
}
DIV.bc_widget_single_over {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.bc_widget_single IMG.bc_still {
	LEFT: 3px; POSITION: absolute; TOP: 3px
}
DIV.bc_widget_single DIV.bc_overlay_off {
	Z-INDEX: 1000; BACKGROUND: url(../img/video/singlebox/bc_playOverlay_Off.png) no-repeat center center; LEFT: 0px; WIDTH: 120px; POSITION: absolute; TOP: 0px; HEIGHT: 90px
}
DIV.bc_widget_single DIV.bc_overlay_on {
	Z-INDEX: 1000; BACKGROUND: url(../img/video/singlebox/bc_playOverlay_On.png) no-repeat center center; LEFT: 0px; WIDTH: 120px; POSITION: absolute; TOP: 0px; HEIGHT: 90px
}
DIV.bc_widget_single DIV.bc_metaOverlay {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; Z-INDEX: 1001; BACKGROUND: url(../img/video/singlebox/bc_metaOverlay.png); LEFT: 3px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; POSITION: absolute; TOP: 183px; HEIGHT: 35px
}
DIV.bc_widget_single DIV.bc_metaOverlay SPAN {
	COLOR: #aaa
}
DIV.bc_widget_single_overlay {
	Z-INDEX: 10000; BACKGROUND: url(../img/video/singlebox/bc_overlay.png); LEFT: 0px; WIDTH: 1000px; POSITION: absolute; TOP: 0px; HEIGHT: 1000px
}
DIV.bc_widget_single_lightbox {
	BORDER-RIGHT: #000 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000 3px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; Z-INDEX: 100000; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #000 3px solid; COLOR: #7d7d7d; PADDING-TOP: 10px; BORDER-BOTTOM: #000 3px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px
}
DIV.bc_widget_single_lightbox DIV.bc_close {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
DIV.bc_widget_single_lightbox DIV.bc_close A {
	COLOR: #7d7d7d; TEXT-DECORATION: none
}
DIV.bc_widget_single_lightbox DIV.bc_metaLightbox {
	WIDTH: 476px
}
DIV.bc_widget_single_lightbox DIV.bc_metaLightbox DIV.bc_title {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.bc_widget_single_lightbox DIV.bc_metaLightbox DIV.bc_desc {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
.idBcCenterBox DIV.bc_widget_homepage {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; FONT-SIZE: 11px; BACKGROUND: #f1f1f1; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 473px! important; BORDER-BOTTOM: #d2d2d2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 235px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header {
	BACKGROUND: #ffffff; LEFT: 0px; WIDTH: 473px! important; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 29px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header DIV.bc_tab_left {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 5px; BACKGROUND: #9b9b9b; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 5px 5px 0px; BORDER-LEFT: #d2d2d2 1px solid; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #d2d2d2 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 13px; TEXT-ALIGN: center
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header DIV.bc_tab_right {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 5px; BACKGROUND: #9b9b9b; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px; BORDER-LEFT: #d2d2d2 1px solid; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #d2d2d2 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 13px; TEXT-ALIGN: center
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header DIV.bc_tab_active {
	FONT-WEIGHT: bold; Z-INDEX: 100; BACKGROUND: #f1f1f1; CURSOR: auto; COLOR: #e1002a; BORDER-BOTTOM: #d2d2d2 1px solid
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header DIV.bc_link {
	FLOAT: right; MARGIN: 8px 5px 0px 0px; COLOR: #e1002a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_header DIV.bc_link A {
	COLOR: #e1002a
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_pagination {
	LEFT: 210px; POSITION: absolute; TOP: 40px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_pagination UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_pagination UL LI {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BACKGROUND: #f1f1f1; FLOAT: left; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 12px; BORDER-BOTTOM: #d2d2d2 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 12px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_pagination UL LI.selected {
	BORDER-RIGHT: #b30212 1px solid; BORDER-TOP: #b30212 1px solid; BACKGROUND: #e1002a; BORDER-LEFT: #b30212 1px solid; BORDER-BOTTOM: #b30212 1px solid
}
.idBcCenterBox DIV.bc_widget_homepage IMG.bc_arrow_left {
	LEFT: 5px; CURSOR: pointer; POSITION: absolute; TOP: 105px
}
.idBcCenterBox DIV.bc_widget_homepage IMG.bc_arrow_right {
	LEFT: 5px; CURSOR: pointer; POSITION: absolute; TOP: 105px
}
.idBcCenterBox DIV.bc_widget_homepage IMG.bc_arrow_disabled {
	FILTER: alpha(opacity=50); CURSOR: auto; opacity: .50; -moz-opacity: .50
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer {
	LEFT: 24px; OVERFLOW: hidden; WIDTH: 296px; POSITION: absolute; TOP: 64px; HEIGHT: 161px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner {
	LEFT: 0px; WIDTH: 5000px; POSITION: absolute; TOP: 0px; HEIGHT: 161px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video {
	BORDER-RIGHT: #2b2b2b 1px solid; PADDING-RIGHT: 13px; PADDING-LEFT: 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 126px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 161px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 126px; CURSOR: pointer; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 96px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb_over {
	BORDER-LEFT-COLOR: #e1002a; BORDER-BOTTOM-COLOR: #e1002a; BORDER-TOP-COLOR: #e1002a; BORDER-RIGHT-COLOR: #e1002a
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb IMG {
	LEFT: 3px; POSITION: absolute; TOP: 3px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.bc_thumb DIV.bc_overlay {
	Z-INDEX: 1000; LEFT: 3px; WIDTH: 120px; POSITION: absolute; TOP: 3px; HEIGHT: 90px
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.title {
	FONT-SIZE: 11px; LEFT: 16px; OVERFLOW: hidden; WIDTH: 118px; COLOR: #2b2b2b; LINE-HEIGHT: 14px; POSITION: absolute; TOP: 105px; HEIGHT: 42px; TEXT-ALIGN: center
}
.idBcCenterBox DIV.bc_widget_homepage DIV.bc_outer DIV.bc_inner DIV.bc_video DIV.time {
	FONT-SIZE: 10px; LEFT: 16px; WIDTH: 118px; COLOR: #5c5c5c; LINE-HEIGHT: 12px; POSITION: absolute; TOP: 150px; HEIGHT: 12px; TEXT-ALIGN: center
}
.idBcCenterBox .bc_thumb IMG {
	WIDTH: 120px; HEIGHT: 90px
}
